.pagenav
{
float: right;
text-align: right;
font-size: 0.9em;
font-weight:bold;
color:#666666;
margin: 12px 0 20px 0;}
.pagenav
a,
.pagenav
a:link,
.pagenav
a:visited,
.pagenav
.current
{
color:#104063;
padding: 2px 5px;
border: 1px solid #dddddd;
text-decoration:none;
display:inline-block;}
.pagenav
.current
{
color: #000000;
background: #ccc;}
.pagenav
a:hover
{
color:#333333;
background:#a1cee3;
text-decoration:none;}
.allresults
{
font-weight: normal;}